mcedit2 package
===============

Subpackages
-----------

.. toctree::

    mcedit2.editorcommands
    mcedit2.editortools
    mcedit2.handles
    mcedit2.panels
    mcedit2.prefs
    mcedit2.rendering
    mcedit2.ui
    mcedit2.util
    mcedit2.widgets
    mcedit2.worldview

Submodules
----------

mcedit2.command module
----------------------

.. automodule:: mcedit2.command
    :members:
    :undoc-members:
    :show-inheritance:

mcedit2.editorapp module
------------------------

.. automodule:: mcedit2.editorapp
    :members:
    :undoc-members:
    :show-inheritance:

mcedit2.editorsession module
----------------------------

.. automodule:: mcedit2.editorsession
    :members:
    :undoc-members:
    :show-inheritance:

mcedit2.library module
----------------------

.. automodule:: mcedit2.library
    :members:
    :undoc-members:
    :show-inheritance:

mcedit2.main module
-------------------

.. automodule:: mcedit2.main
    :members:
    :undoc-members:
    :show-inheritance:

mcedit2.resourceloader module
-----------------------------

.. automodule:: mcedit2.resourceloader
    :members:
    :undoc-members:
    :show-inheritance:

mcedit2.worldlist module
------------------------

.. automodule:: mcedit2.worldlist
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: mcedit2
    :members:
    :undoc-members:
    :show-inheritance:
